Bug 862516 - Add recommendation for SNAPSHOT transaction isolation level for MS SQL Server in jBPM datasource
Add recommendation for SNAPSHOT transaction isolation level for MS SQL Server...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
5.3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Suz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 02:25 EDT by Toshiya Kobayashi
Modified: 2014-11-09 18:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-20 21:29:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshiya Kobayashi 2012-10-03 02:25:17 EDT
Please take a look at Bug 802756 and Bug 862306. Now we recommend SNAPSHOT transaction isolation level to run jBPM with MS SQL Server and regular QA process is getting ready for this on SOA-P 5.3.1. This recommendation and the script change (Bug 862306) should appear on official docs. Probably "7.5. Configure a Database for Production System Use" in Installation and Configuration Guide is the good place.

Note You need to log in before you can comment on or make changes to this bug.